[Scipy-tickets] [SciPy] #603: error importing scipy.linalg - problem with @deprecate decorator?

SciPy scipy-tickets@scipy....
Sun Feb 17 03:22:17 CST 2008


#603: error importing scipy.linalg - problem with @deprecate decorator?
-------------------------------+--------------------------------------------
 Reporter:  LevGivon           |        Owner:  wnbell
     Type:  defect             |       Status:  closed
 Priority:  normal             |    Milestone:  0.7   
Component:  scipy.sparse       |      Version:  devel 
 Severity:  normal             |   Resolution:  fixed 
 Keywords:  linalg, deprecate  |  
-------------------------------+--------------------------------------------
Changes (by wnbell):

  * status:  assigned => closed
  * resolution:  => fixed

-- 
Ticket URL: <http://scipy.org/scipy/scipy/ticket/603#comment:4>
SciPy <http://www.scipy.org/>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list